<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Intro to Javascript</title>
</head>
<body>


	<!-- javascript -->
	<!-- javascript needs to be put always at the bottom part of the body -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>